/* evt 공통 */
.event-cont *{font-family:'noto','Malgun Gothic','맑은고딕','맑은 고딕','dotum',돋움,sans-serif;box-sizing:border-box;letter-spacing:-1px}
.evt_wrap{overflow:hidden;}
.evt_wrap .inner{width:1000px;margin:0 auto;position:relative;text-align:center;}
.evt_wrap .inner_w{width:2560px;position:relative;text-align:center;left:50%;transform:translateX(-50%);margin:0;}
.evt_wrap button, .evt_wrap a{background:transparent;font-size:0;}
.p_r{position:relative;}
.p_c{position:absolute;left:50%;transform:translateX(-50%);}

/* 퀵배너 */
.evt_quick_right {position:fixed;right:8%;bottom:170px;z-index: 9;}
.evt_quick_left {position:fixed;left:5%;bottom:300px;z-index: 9;}

/* 버튼 */
.con1_btn{bottom:10%;width:24%;height:8%;}
.con6_btn{position:absolute;top:20.5%;left:30.5%;width:21.5%;height:25%;}
.con8_btn{bottom:20%;width:23%;height:12%;}
.con9_btn_list{position:absolute;bottom:10%;left:33%;width:35.5%;height:10%;display:flex;justify-content:space-between;}
.con9_btn_list li{width:24%;height:100%;}
.con9_btn_list li a{display:block;width:100%;height:100%;font-size:0;}
.con12_btn{bottom:15%;width:24%;height:16%;}

/* 시스템폰트 */
.timer_box{position:absolute;bottom:26.6%;left:35%;width:18%;display:flex;justify-content:space-between;}
.timer_box li{width:21.5%;font-size:38px;font-weight:bold;color:#fff;letter-spacing:5px;}
.con8_per{position:absolute;top:29.3%;left:38.7%;width:4.5%;font-size:18px;font-weight:bold;color:#FF6200;letter-spacing:-1px;text-align:center;}
.con8_price_o{position:absolute;top:29%;left:43.6%;font-size:22px;color:#11111180;letter-spacing:-1px;text-decoration:line-through;text-align:center;}
.con8_price_d{position:absolute;top:32.5%;left:38.7%;width:10.5%;font-size:58px;font-weight:bold;color:#111;letter-spacing:-1px;text-align:center;}
.con9_price_list{position:absolute;top:38.8%;left:33%;width:35.8%;display:flex;justify-content:space-between;}
.con9_price_list li{width:25%;font-size:29px;font-weight:bold;color:#222;letter-spacing:-1px;}

/* 탭 */
.tab_area{top:16.5%;width:1224px;}
.tab_area .tab{position:relative;margin:0 auto 2%;display:flex;justify-content:center;z-index:2;}
.tab_area .tab li{width:141px;}
.tab_area .tab li button{position:relative;width:100%;padding-bottom:10px;font-size:36px;font-weight:bold;color:#ffffff40;letter-spacing:-1px;border-bottom:3px solid #ffffff40;}
.tab_area .tab li.p_active button{color:#FF5700;border-color:#FF5700;}
.tab_area .tabcon{display:none;position:relative;width:100%;}
.tab_area .tabcon.p_active{display:block;}
.tab_btn{position:absolute;top:38%;left:43%;width:46%;height:42%;font-size:0;}
.tab_btm{bottom:1%;z-index:2;}

/* 슬라이드 */
.bx_evt01{position:relative;width:943px;margin:0 auto 97px;}
.bx_evt01 .bx-controls-direction a{top:45%;width:45px;height:45px;background:url("https://cdn.edu2080.co.kr/gumjung/img/event/2026/0714/slide_btn.png") no-repeat 0 0;text-indent:0;font-size:0;z-index:10;}
.bx_evt01 .bx-controls-direction a.bx-prev{left:11%;transform:rotate(-180deg);}
.bx_evt01 .bx-controls-direction a.bx-next{right:11%;}
.bx_evt01 .bx-controls-direction a:hover{background-position:0 0;}
.bx_evt01 .bx-wrapper .bx-pager{bottom:10%;}
.bx_evt01 .bx-wrapper .bx-pager a{background:#00000033;}
.bx_evt01 .bx-wrapper .bx-pager a:hover, .bx_evt01 .bx-wrapper .bx-pager a.active{width:27px;border-radius:10px;background:#000;}

/* 영상 팝업 */
.layer_mov_pop {display:none;position:fixed;top:0;left:0;width:100%;height:100%;z-index:101;}
.layer_mov_pop .full_bg{width:100%;height:100%;background-color:rgba(0,0,0,0.9);}
.layer_mov_pop .layer_pop_vod{position:absolute;top:50%;left:50%;transform:translate(-50%, -50%);width:840px;height:480px;}
.layer_mov_pop .layer_pop_vod .movie_close{font-size:50px;color:#fff;position:absolute;top:-60px;right:-8px;display:inline-block;cursor:pointer;}

/* 쿠폰단 */
.cont10{background:#EDEDED;padding-bottom:5%;}
.coupon_list{width:1000px;margin:0 auto;}
.coupon_item{width:100%;margin-bottom:54px;}
.coupon_bar{position:relative;margin-bottom:-30px;z-index:2;}
.coupon_bar img{width:100%;display:block;}
.coupon_toggle{position:absolute;top:50%;right:5%;transform:translateY(-50%) rotate(180deg);background:none;border:none;cursor:pointer;transition:transform 0.3s;font-size:0;}
.coupon_toggle.on{transform:translateY(-50%) rotate(0deg);}
.coupon_cont{display:none;position:relative;margin-bottom:-30px;}
.coupon_cont img{width:100%;display:block;}
.toggle_link{display:block;position:absolute;top:24%;left:46%;width:28%;height:27%;font-size:0;border:none !important;}
.toggle_link.v2{top:26%;left:48%;width:30%;height:29%;}
.toggle_link.v3{top:26%;left:44.2%;width:24.5%;height:29%;}
.toggle_link.v4{top:26%;left:69.8%;width:23%;height:29%;}
